Bug 807258 - [abrt] kde-runtime-4.8.1-2.fc16: QObject::~QObject(): Process /usr/bin/nepomukservicestub was killed by signal 11 (SIGSEGV)
[abrt] kde-runtime-4.8.1-2.fc16: QObject::~QObject(): Process /usr/bin/nepomu...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kde-runtime (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:8421fbe08f8bb69c23a5185dec3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-27 07:39 EDT by Bill Lee
Modified: 2013-02-13 18:29 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 18:29:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (9.52 KB, text/plain)
2012-03-27 07:39 EDT, Bill Lee
no flags Details
File: build_ids (4.68 KB, text/plain)
2012-03-27 07:39 EDT, Bill Lee
no flags Details
File: maps (27.36 KB, text/plain)
2012-03-27 07:39 EDT, Bill Lee
no flags Details
File: backtrace (9.93 KB, text/plain)
2012-03-27 07:39 EDT, Bill Lee
no flags Details

  None (edit)
Description Bill Lee 2012-03-27 07:39:46 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/nepomukservicestub nepomukstorage
comment:        Happens every time I log in. 
crash_function: QObject::~QObject()
executable:     /usr/bin/nepomukservicestub
kernel:         3.3.0-4.fc16.i686.PAE
pid:            25465
pwd:            /home/bill/Documents
reason:         Process /usr/bin/nepomukservicestub was killed by signal 11 (SIGSEGV)
time:           Mon 26 Mar 2012 08:10:59 PM CDT
uid:            1000
username:       bill

backtrace:      Text file, 10167 bytes
build_ids:      Text file, 4797 bytes
dso_list:       Text file, 9748 bytes
maps:           Text file, 28018 bytes

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=83
:SSH_AGENT_PID=25360
:HOSTNAME=beta
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=kde4-
:HOST=beta
:TERM=dumb
:SHELL=/bin/csh
:XDG_SESSION_COOKIE=5e8340be782d37de4fff46160000000c-1332763692.847718-1288172464
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/bill/.gtkrc-2.0:/home/bill/.gtkrc-2.0-kde4:/home/bill/.kde/share/config/gtkrc-2.0
:GS_LIB=
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-ZysDW2
:QTINC=/usr/lib/qt-3.3/include
:KDE_FULL_SESSION=true
:IMSETTINGS_MODULE=none
:GROUP=bill
:USER=bill
:LS_COLORS=
:HOSTTYPE=i386-linux
:SSH_AUTH_SOCK=/tmp/ssh-LXxdPmp25237/agent.25237
:USERNAME=bill
:MAIL=/var/spool/mail/bill
:DESKTOP_SESSION=kde-plasma
:PATH=.:/usr/bin:/bin:/usr/X11R6/bin:/usr/local/bin:/opt/bin:/usr/X11R6/bin:/home/bill/bn:/usr/X11R6/bin:/home/bill/bin:/home/bill/Apps
:QT_IM_MODULE=xim
:PWD=/home/bill
:XMODIFIERS=@im=none
:KDE_SESSION_UID=1000
:KDE_IS_PRELINKED=1
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=25233
:KDEDIRS=/usr
:GDMSESSION=kde-plasma
:SSH_ASKPASS=/usr/bin/ksshaskpass
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/bill
:KDE_SESSION_VERSION=4
:OSTYPE=linux
:VENDOR=intel
:MACHTYPE=i386
:LOGNAME=bill
:QTLIB=/usr/lib/qt-3.3/lib
:CVS_RSH=ssh
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-LKhGuz10nC,guid=079fa14e6ce048749382b1390003fad9
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/bill
:QT_PLUGIN_PATH=/home/bill/.kde/lib/kde4/plugins/:/usr/lib/kde4/plugins/
:GTK_IM_MODULE=gtk-im-context-simple
:CCACHE_HASHDIR=
:XAUTHORITY=/tmp/kde-bill/xauth-1000-_0
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/25433,unix/unix:/tmp/.ICE-unix/25433
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/bill/.gtkrc:/home/bill/.kde/share/config/gtkrc
:XCURSOR_THEME=default

smolt_data:
:
:
:General
:=================================
:UUID: 427933d2-8bf3-4350-8620-c5bff7201483
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 5346.34
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     E7300  @ 2.66GHz
:CPU Stepping: 6
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2670
:System Memory: 4035
:System Swap: 5087
:Vendor: MICRO-STAR INTERNATIONAL CO.,LTD
:System: MS-7519 1.0
:Form factor: Desktop
:Kernel: 3.3.0-4.fc16.i686.PAE
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:11808:5218:29977) pci, None, HOST/PCI, 4 Series Chipset DRAM Controller
:(32902:11809:5218:29977) pci, pcieport, PCI/PCI, 4 Series Chipset PCI Express Root Port
:(4332:33128:5218:20892) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(32902:14896:5218:29977) pci, i801_smbus, SERIAL, 82801JI (ICH10 Family) SMBus Controller
:(32902:14880:5218:29977) pci, ata_piix, STORAGE, 82801JI (ICH10 Family) 4 port SATA IDE Controller #1
:(32902:14872:5218:29977) pci, None, PCI/ISA, 82801JIB (ICH10) LPC Interface Controller
:(32902:14886:5218:29977) pci, ata_piix, STORAGE, 82801JI (ICH10 Family) 2 port SATA IDE Controller #2
:(6523:9064:6523:9064) pci, pata_jmicron, STORAGE, JMB368 IDE controller
:(32902:14901:5218:29977) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #2
:(32902:9294:5218:29977) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:14905:5218:29977) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #6
:(32902:14902:5218:29977) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #3
:(32902:14906:5218:29977) pci, ehci_hcd, USB, 82801JI (ICH10 Family) USB2 EHCI Controller #1
:(32902:14908:5218:29977) pci, ehci_hcd, USB, 82801JI (ICH10 Family) USB2 EHCI Controller #2
:(32902:14912:5218:29977) pci, pcieport, PCI/PCI, 82801JI (ICH10 Family) PCI Express Root Port 1
:(32902:14914:5218:29977) pci, pcieport, PCI/PCI, 82801JI (ICH10 Family) PCI Express Port 2
:(32902:14910:5218:29977) pci, snd_hda_intel, MULTIMEDIA, 82801JI (ICH10 Family) HD Audio Controller
:(32902:14903:5218:29977) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #4
:(32902:14900:5218:29977) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #1
:(4318:1601:14402:51524) pci, nouveau, VIDEO, G96 [GeForce 9400 GT]
:(32902:14922:5218:29977) pci, pcieport, PCI/PCI, 82801JI (ICH10 Family) PCI Express Root Port 6
:(32902:14904:5218:29977) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #5
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_beta-lv_root / ext4 4096 4096 13081819 10005622 9350262 3276800 2956269 2956269
:/dev/sdb1 WITHHELD ext3 4096 4096 19232622 10052842 9075990 9781248 9613779 9613779
:/dev/sda1 /boot ext4 1024 1024 508745 412490 386890 128016 127788 127788
:/dev/mapper/vg_beta-lv_home /home ext4 4096 4096 107435201 97092129 91714491 26894336 26734297 26734297
:

var_log_messages:
:Mar 25 20:48:47 beta kernel: [223659.912428] nepomukservices[4530]: segfault at 0 ip   (null) sp bfdea1bc error 14 in nepomukservicestub[8048000+7000]
:Mar 25 20:48:47 beta abrt[15807]: Saved core dump of pid 4530 (/usr/bin/nepomukservicestub) to /var/spool/abrt/ccpp-2012-03-25-20:48:47-4530 (42192896 bytes)
:Mar 26 20:10:59 beta kernel: [307791.638525] nepomukservices[25465]: segfault at 0 ip   (null) sp bfa9029c error 14 in nepomukservicestub[8048000+7000]
:Mar 26 20:10:59 beta abrt[3323]: Saved core dump of pid 25465 (/usr/bin/nepomukservicestub) to /var/spool/abrt/ccpp-2012-03-26-20:10:59-25465 (59977728 bytes)

xsession_errors:
:nepomukservicestub: No service name specified
:nepomukservicestub: Use --help to get a list of available command line options.
:nepomukservicestub: No service name specified
:nepomukservicestub: Use --help to get a list of available command line options.
:nepomukservicestub: No service name specified
:nepomukservicestub: Use --help to get a list of available command line options.
:nepomukservicestub: No service name specified
:nepomukservicestub: Use --help to get a list of available command line options.
:nepomukservicestub: No service name specified
:nepomukservicestub: Use --help to get a list of available command line options.
:nepomukservicestub: No service name specified
:nepomukservicestub: Use --help to get a list of available command line options.
:[/usr/bin/nepomukservicestub] QObject::connect: Cannot connect XSyncBasedPoller::destroyed() to (null)::_k_x11FilterDestroyed()
Comment 1 Bill Lee 2012-03-27 07:39:50 EDT
Created attachment 573029 [details]
File: dso_list
Comment 2 Bill Lee 2012-03-27 07:39:53 EDT
Created attachment 573030 [details]
File: build_ids
Comment 3 Bill Lee 2012-03-27 07:39:56 EDT
Created attachment 573031 [details]
File: maps
Comment 4 Bill Lee 2012-03-27 07:39:58 EDT
Created attachment 573032 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 14:50:51 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 18:29:43 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.